rte_eth_dev_module_info(3)

NAME
rte_eth_dev_module_info

SYNOPSIS

#include <rte_dev_info.h>

  Data Fields

uint32_t type
uint32_t eeprom_len

Detailed Description

Placeholder for accessing plugin module EEPROM

Definition at line 45 of file rte_dev_info.h.

Field Documentation

  uint32_t type
Type of plugin module EEPROM

Definition at line 46 of file rte_dev_info.h.

  uint32_t eeprom_len
Length of plugin module EEPROM

Definition at line 47 of file rte_dev_info.h.

Author

Generated automatically by Doxygen for DPDK from the source code.